.game-cell {
  border: 1px solid var(--border-color-primary);
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.active {
  background-color: var(--bg-secondary);
}